Feed for pkg-java-maintainers@lists.alioth.debian.org in Ubuntu 12.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ganymed-ssh2 250 is outdated by 251
plexus-container-default 1.0alpha is now up to date
mina2 is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
mina 2.0.4 is outdated by 2.0.19
velocity 1.7 is outdated by 2.1
maven-embedder 2.0.4 is now up to date
libspring-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
springframework 3.0.6.RELEASE is outdated by 5.1.6
springframework was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
guice is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
libstruts1.2-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
google-guice 3.0 is outdated by 4.2.1
struts 1.2.9 is outdated by 1.3.10
google-guice was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
struts was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
libcommons-lang3-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
apache-commons-lang 3.0.1 is outdated by 3.8.1
apache-commons-lang was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
lucene2 is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
lucene 2.9.4 is outdated by 8.1.1
lucene was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
java-getopt is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
libregexp-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
java:getopt 1.0.13 is outdated by 1.0.14
java:regexp 1.5 is now up to date
java:getopt was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
java:regexp was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
plexus-component-metadata 1.0beta3.0.7 is outdated by 1.7.1
libvldocking-java 2.1.4 is outdated by 3.0.5
libjackson-json-java 1.9.2 is outdated by 1.9.13
gluegen2 is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
libjogl-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
libjogl2-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
gluegen 2.0rc3 is outdated by 2.3.2
jogl 2.0rc3 is outdated by 2.3.2
gluegen was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
jogl was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
libjlatexmath-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
jlatexmath 0.9.7 is outdated by 1.0.7
jlatexmath was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
maven2 is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
maven2-core is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
maven 2.2.1 is outdated by 3.6.0
async-http-client 1.6.5 is outdated by 2.6.0
asm is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
asm3 is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
objectweb-asm 3.3.2 is outdated by 6.2
objectweb-asm was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
junit is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
junit4 4.8.2 is outdated by 4.12
junit4 was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
maven-embedder 2.0.4 is outdated by 3.5.3
jhove 1.6 is outdated by 1.20.1
libfreemarker-java is no longer maintained by pkg-java-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 12.04
freemarker 2.3.18 is outdated by 2.3.27
freemarker was added to Ubuntu 12.04 and/or assigned to pkg-java-maintainers@lists.alioth.debian.org
cup 0.11a is outdated by 20160615
xerces-j 2.11.0 is outdated by 2.12.0